<?xml version="1.0" encoding="utf-8"?>
<resources>
  <color name="launcher_background">#3C474D</color>
  <color name="colorPrimary">#3C474D</color>
  <color name="colorPrimaryDark">#3C474D</color>
  <color name="colorAccent">#00D4AA</color>
</resources>
